1. Avatar59, 24.04.2012 #1
    Avatar59

    Avatar59 Threadstarter Neuer Benutzer

    Weiß von euch jemand wo ich ein Flashplayer finde im Android Market steht dann immer oben Ihr Gerät ist nicht mit dem Produkt kompatibel

    Adobe Flashplayer 11
     
  2. Melkor, 24.04.2012 #2
    Melkor

    Melkor Super-Moderator Mitarbeiter

    Ja, steht da nicht umsonst.
    Der Flashplayer im Market läuft nicht auf dem Y (zu alter Chipsatz)

    Evtl. kannst du durch etwas Modding den alten FlashPlayer Beta zum Laufen bringen
     
    Avatar59 gefällt das.
  3. email.filtering, 25.04.2012 #3
    email.filtering

    email.filtering Gast

    Ich würd' mich halt mal im SGY-Unterforum umsehen. ;)